<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Néhémie 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NH.html">Bible de Jésus-Christ</a><a class="location" href="NH.html">Néhémie 11</a><a class="prev" href="NH10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH12.html">&gt;</a>
</div></div>
<div class="section chapter NH NH11 fra_bjc fra" dir="ltr" lang="fr" data-id="NH11" data-nextid="NH12" data-previd="NH10">
<div class="c">11</div>
<div class="p">
		<div class="s">Les habitants de Yeroushalaim (Jérusalem)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NH11_1" class="v NH11_1" data-id="NH11_1">Les chefs du peuple habitèrent à Yeroushalaim. Mais pour le reste du peuple, on tira au sort pour faire venir habiter à Yeroushalaim, la ville sainte, une famille sur 10. Les 9 autres parties pouvaient rester dans les autres villes.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NH11_2" class="v NH11_2" data-id="NH11_2">Et le peuple bénit tous ceux qui se présentèrent volontairement pour habiter à Yeroushalaim.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NH11_3" class="v NH11_3" data-id="NH11_3">Voici les chefs de la province qui habitèrent à Yeroushalaim ; les autres s'étant établis dans les villes de Yéhouda, chacun dans sa propriété, selon sa ville, Israélites, prêtres, Lévites, Néthiniens, et les fils des serviteurs de Shelomoh.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NH11_4" class="v NH11_4" data-id="NH11_4">À Yeroushalaim habitèrent donc des fils de Yéhouda et des fils de Benyamin. Des fils de Yéhouda : Athayah, fils d'Ouzyah, fils de Zekaryah, fils d'Amaryah, fils de Shephatyah, fils de Mahalal'el, d'entre les fils de Pérets,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NH11_5" class="v NH11_5" data-id="NH11_5">et Ma`aseyah, fils de Baroukh, fils de Col-Hozé, fils de Chazayah, fils d'Adayah, fils de Yoyariyb, fils de Zekaryah, fils de Shiloni.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NH11_6" class="v NH11_6" data-id="NH11_6">Total des fils de Pérets, qui s'établirent à Yeroushalaim : 468 hommes talentueux.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NH11_7" class="v NH11_7" data-id="NH11_7">Voici les fils de Benyamin : Sallou, fils de Meshoullam, fils de Yoed, fils de Pedayah, fils de Kolayah, fils de Ma`aseyah, fils d'Ithiel, fils de Yesha`yah,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NH11_8" class="v NH11_8" data-id="NH11_8">et après lui, Gabbaï et Sallaï : 928.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NH11_9" class="v NH11_9" data-id="NH11_9">Yoel, fils de Zicri, était leur chef, et Yéhouda, fils de Hassenoua, était le second chef de la ville.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NH11_10" class="v NH11_10" data-id="NH11_10">Des prêtres : Yekda`yah, fils de Yoyariyb, Yakîn,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NH11_11" class="v NH11_11" data-id="NH11_11">Serayah, fils de Chilqiyah, fils de Meshoullam, fils de Tsadok, fils de Merayoth, fils d'Ahitoub, prince de la maison d'Elohîm,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NH11_12" class="v NH11_12" data-id="NH11_12">et leurs frères, faisant le service de la maison : 822. Adayah, fils de Yeroham, fils de Pelalyah, fils d'Amtsi, fils de Zekaryah, fils de Pashhour, fils de Malkiyah,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NH11_13" class="v NH11_13" data-id="NH11_13">et ses frères, chefs des pères : 242 ; et Amaschsaï, fils d'Azareel, fils d'Achzaï, fils de Meschillémoth, fils d'Immer,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NH11_14" class="v NH11_14" data-id="NH11_14">et leurs frères, vaillants et talentueux : 128. Zabdiel, fils de Guedolim, était leur chef.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NH11_15" class="v NH11_15" data-id="NH11_15">Des Lévites : Shema’yah, fils de Hashoub, fils d'Azrikam, fils de Chashabyah, fils de Bounni,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NH11_16" class="v NH11_16" data-id="NH11_16">Schabbethaï et Yozabad chargés des travaux extérieurs pour la maison d'Elohîm, étant d'entre les chefs des Lévites ;</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NH11_17" class="v NH11_17" data-id="NH11_17">Mattanyah, fils de Miyka, fils de Zabdi, fils d'Asaph, était le chef qui commençait le premier à chanter les louanges dans la prière, et Baqboukyah, le second parmi ses frères, puis Abda, fils de Shammoua, fils de Galal, fils de Yedoutoun.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NH11_18" class="v NH11_18" data-id="NH11_18">Total des Lévites dans la ville sainte : 284.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NH11_19" class="v NH11_19" data-id="NH11_19">Et les portiers : Aqoub, Thalmon, et leurs frères qui gardaient les portes : 172.</span>

		<div class="s">Les habitants des autres villes</div>
		<span class="v-num v-20">20&nbsp;</span><span id="NH11_20" class="v NH11_20" data-id="NH11_20">Le reste d'Israël, des prêtres et des Lévites, s'établit dans toutes les villes de Yéhouda, chacun dans son héritage.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NH11_21" class="v NH11_21" data-id="NH11_21">Mais les Néthiniens habitèrent sur la colline. Tsicha et Guischpa étaient préposés sur les Néthiniens.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NH11_22" class="v NH11_22" data-id="NH11_22">Celui qui avait la charge des Lévites à Yeroushalaim était Ouzzi, fils de Bani, fils de Chashabyah, fils de Mattanyah, fils de Miyka, d'entre les fils d'Asaph, chanteurs, pour l'ouvrage de la maison d'Elohîm,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NH11_23" class="v NH11_23" data-id="NH11_23">car il y avait un commandement du roi à leur égard, et il y avait un salaire fixe pour les chanteurs, parole du jour en son jour.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NH11_24" class="v NH11_24" data-id="NH11_24">Pethachyah, fils de Meschézabeel, d'entre les fils de Zérach, fils de Yéhouda, était commissaire du roi pour toutes les affaires du peuple.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NH11_25" class="v NH11_25" data-id="NH11_25">Dans les villages et leurs territoires, quelques-uns des fils de Yéhouda habitèrent à Qiryath-Arba et dans les lieux de son ressort, à Dibon et dans les lieux de son ressort, à Yeqabtseel et dans les villages de son ressort,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NH11_26" class="v NH11_26" data-id="NH11_26">à Yéshoua, à Molada, à Beth-Paleth,</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NH11_27" class="v NH11_27" data-id="NH11_27">à Hatsar-Shoual, à Beer-Schéba, et dans les lieux de son ressort,</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NH11_28" class="v NH11_28" data-id="NH11_28">à Tsiklag, à Mecona, et dans les lieux de son ressort,</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NH11_29" class="v NH11_29" data-id="NH11_29">à En-Rimmon, à Tsorea, à Yarmouth,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NH11_30" class="v NH11_30" data-id="NH11_30">à Zanoach, à Adoullam, et dans leurs villages, à Lakis et dans ses territoires, à Azéka et dans les lieux de son ressort. Ils habitèrent depuis Beer-Schéba jusqu'à la vallée de Hinnom.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="NH11_31" class="v NH11_31" data-id="NH11_31">Et les fils de Benyamin habitèrent depuis Guéba à Micmasch, à Ayyah, à Béth-El, et dans les lieux de son ressort,</span>

		<span class="v-num v-32">32&nbsp;</span><span id="NH11_32" class="v NH11_32" data-id="NH11_32">à Anathoth, à Nob, à Ananyah,</span>

		<span class="v-num v-33">33&nbsp;</span><span id="NH11_33" class="v NH11_33" data-id="NH11_33">à Hatsor, à Rama, à Guitthaïm,</span>

		<span class="v-num v-34">34&nbsp;</span><span id="NH11_34" class="v NH11_34" data-id="NH11_34">à Hadid, à Tseboïm, à Neballath,</span>

		<span class="v-num v-35">35&nbsp;</span><span id="NH11_35" class="v NH11_35" data-id="NH11_35">à Lod, et à Ono, la vallée des ouvriers.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="NH11_36" class="v NH11_36" data-id="NH11_36">D'entre les Lévites, des classes de Yéhouda se rattachèrent à Benyamin.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="NH10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH12.html">&gt;</a>
</div></div>
</body>
</html>